PancakeSwap se orgulha de ter o maior número de usuários em uma plataforma descentralizada e acredita orgulhosamente em aumentar seu banco de dados e adicionar usuários a ele todos os dias. Esses usuários estão sempre confiando à plataforma seus fundos arduamente ganhos. O PancakeSwap registra mais de US $ 10 bilhões em fundos.

Publicidade

No entanto, assim como qualquer outra plataforma, o PancakeSwap também se depara com um ou dois erros de vez em quando. “Liquidez insuficiente para este comércio” é uma mensagem de erro importante da qual os usuários do PancakeSwap costumam reclamar.

Como corrigir “liquidez insuficiente para este comércio” no PancakeSwap

Agora, depois de saber sobre o problema, tenho certeza que você é da opinião de que não é muito complicado se livrar da mensagem de erro. Você pode simplesmente ficar tranquilo porque aqui está um guia que você pode seguir para se ajudar sem preocupações.

Método 1 – Use a versão antiga do PancakeSwap

Publicidade

Se você está esperando ansiosamente para resolver a mensagem de erro rapidamente e sem muitas preocupações, é melhor mudar para a troca antiga e deixar de usar a versão mais recente. Usar a troca V1 (antiga) em vez da V2 certamente trará a solução mais rápida e fácil porque é a versão mais recente que está criando os problemas, mudar para a versão mais antiga irá resolvê-los!

Como alternativa, você pode tentar fazer uma coisa, que é aumentar sua tolerância ao deslizamento para 12% ou mais.

No caso da maioria dos usuários, a mensagem de erro “Liquidez insuficiente para este comércio” ocorre no PancakeSwap porque o token que eles estão tentando trocar não suporta a troca V2. Portanto, se você tentar trocar os tokens que atualizaram sua carteira de liquidez, não receberá a mensagem de erro na tela.

Como o PancakeSwap já migrou da V1 para a V2, você pode estar vendo a mensagem de erro mencionada, simplesmente porque a V1 não suporta a troca de novos tokens.

Publicidade

Como mudar para a versão anterior do PancakeSwap?

Publicidade

Você pode mudar para a versão mais antiga do PancakeSwap sem esforço. Siga as etapas a seguir, que o ajudarão a fazer isso sem nenhuma preocupação:

  • Primeiro, você precisa abrir o PancakeSwap e, em seguida, conectar sua carteira, caso ainda não tenha feito isso.
  • Agora, você precisará rolar para baixo até a parte inferior da troca. Após a troca, você verá algumas versões, incluindo “V2” e “V1 (antigo)”.
  • Aqui, você precisa saber que “V2” é a versão mais recente do PancakeSwap, enquanto “V1” é a mais antiga.
  • Agora, você tem que tocar em “V1 (antigo)” para mudar a versão do PancakeSwap para a mais antiga.
  • Depois de tocar em “V1” antigo, você receberá uma mensagem pop-up, que será aberta na sua tela.
  • Esta mensagem pop-up indicará ainda que o PancakeSwap V1 não é mais compatível.
  • Ele também recomendará que você vá para o V2 ​​Exchange para obter preços melhores.
  • Agora, você precisa visitar a parte inferior da mensagem pop-up. Aqui, você verá uma caixa de seleção.
  • Se agora você deseja continuar a usar o PancakeSwap V1, é necessário entender que V1 não é mais suportado e você também pode experimentar um certo grau de derrapagem.
  • As informações acima serão apresentadas a você automaticamente a partir do final do aplicativo, com o qual você deve concordar antes de prosseguir. Você só precisa tocar na caixa de seleção para concordar com o termo.
  • Por último, você tem que tocar na opção que diz “Continue to V1 Anyway”.
  • Depois de já ter tocado em “Continue to V1 Anyway”, você verá PancakeSwap V1 abrindo em sua tela.
  • Depois de fazer isso, você poderá facilmente trocar seus tokens sem receber a mensagem de erro “Liquidez insuficiente para esta negociação”.

Leia também: